path: /build/build/HTML-Tree-dev-perl-5.70.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/HTML-Tree -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/HTML-Tree
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/HTML-Tree && luet-portage --dir /pkgdir/HTML-Tree
    dev-perl/HTML-Tree && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:848fbb45724fa7505d454a19e6ed9c0ece348a106e66ad24882349fcef412c35
  package:
    name: HTML-Tree
    version: 5.70.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: XML-Simple
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A library to manage HTML-Tree in PERL
    uri:
    - https://metacpan.org/release/HTML-Tree
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-30 09:37:51.770399298 +0000 UTC m=+235.989316699
    labels:
      DEPEND: virtual/perl-Carp virtual/perl-Exporter >=dev-perl/HTML-Tagset-3.20.0
        >=dev-perl/HTML-Parser-3.460.0 virtual/perl-Scalar-List-Utils >=dev-perl/Module-Build-0.280.800
        test? ( virtual/perl-Encode dev-perl/Test-Fatal dev-perl/Test-LeakTrace virtual/perl-Test-Simple
        dev-perl/URI ) dev-lang/perl:=
      IUSE: test
      RDEPEND: virtual/perl-Carp virtual/perl-Exporter >=dev-perl/HTML-Tagset-3.20.0
        >=dev-perl/HTML-Parser-3.460.0 virtual/perl-Scalar-List-Utils dev-lang/perl:=
      emerge.packages: dev-perl/HTML-Tree
      kit: perl-kit
      original.package.name: dev-perl/HTML-Tree
      original.package.slot: "0"
      original.package.version: 5.70.0
    treedir: /build/packages
  package_dir: /pkgdir/HTML-Tree
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b80574eb7eba54ed33c4d502bc235d7662a6a19513ec2a2c8eddd9e260ede549
compressiontype: zstd
files:
- usr/bin/htmltree
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/AsSubs.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Element/traverse.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Element.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Parse.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Tree/AboutObjects.pod
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Tree/AboutTrees.pod
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Tree/Scanning.pod
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Tree.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/TreeBuilder.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/HTML/Tree/.packlist
- usr/share/doc/HTML-Tree-5.70.0/Changes.bz2
- usr/share/doc/HTML-Tree-5.70.0/README.bz2
- usr/share/doc/HTML-Tree-5.70.0/TODO.bz2
- usr/share/man/man1/htmltree.1.bz2
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/BUILD_TIME
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/CATEGORY
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/CBUILD
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/CFLAGS
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/CHOST
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/CONTENTS
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/COUNTER
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/CXXFLAGS
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/DEFINED_PHASES
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/DEPEND
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/DESCRIPTION
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/EAPI
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/FEATURES
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/HOMEPAGE
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/HTML-Tree-5.70.0.ebuild
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/INHERITED
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/IUSE
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/KEYWORDS
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/LDFLAGS
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/LICENSE
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/PF
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/RDEPEND
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/SIZE
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/SLOT
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/USE
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/environment.bz2
- var/db/pkg/dev-perl/HTML-Tree-5.70.0/repository
package_cacheimage: ""
runtime:
  name: HTML-Tree
  version: 5.70.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: HTML-Parser
    version: '>=0'
    category: dev-perl
  - name: perl-Carp
    version: '>=0'
    category: virtual
  - name: perl-Exporter
    version: '>=0'
    category: virtual
  - name: perl-Scalar-List-Utils
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A library to manage HTML-Tree in PERL
  uri:
  - https://metacpan.org/release/HTML-Tree
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-Carp virtual/perl-Exporter >=dev-perl/HTML-Tagset-3.20.0
      >=dev-perl/HTML-Parser-3.460.0 virtual/perl-Scalar-List-Utils >=dev-perl/Module-Build-0.280.800
      test? ( virtual/perl-Encode dev-perl/Test-Fatal dev-perl/Test-LeakTrace virtual/perl-Test-Simple
      dev-perl/URI ) dev-lang/perl:=
    IUSE: test
    RDEPEND: virtual/perl-Carp virtual/perl-Exporter >=dev-perl/HTML-Tagset-3.20.0
      >=dev-perl/HTML-Parser-3.460.0 virtual/perl-Scalar-List-Utils dev-lang/perl:=
    emerge.packages: dev-perl/HTML-Tree
    kit: perl-kit
    original.package.name: dev-perl/HTML-Tree
    original.package.slot: "0"
    original.package.version: 5.70.0
